Subject: Re: XDMCP connection doesn't work
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 02 Mar 2004 07:38:35 -0800

Giuseppe DELL'ERBA wrote:

> Hi,
>
> I have installed Cygwin/X on my desktop (WIN XP Professional) and I 
> have tried to connect via XDMCP to a Linux AS 2.1 machine typing the 
> command:
>
>
> Xwin.exe :0 -query remote_ip_address
>
>
> the result was a grey screen and I didn't receive the login window.
>
> Looking at the FAQ document I have followed the suggestion modifying 
> the /usr/share/config/kdm/kdmrc file enabling Xdmcp:
>
> [Xdmcp]
>
> Enable=true
>
> but I didn't get a different result.
>
> Have you any additional suggestion in order to make the XDMCP 
> conenction working?
>
> Thanks in advance
>
> Giuseppe
>
> Giuseppe Dell'Erba
> STIP Platform Management & Architecture
> CCS/ITAMIS/ITAC Catania

You'd have much better success with the Cygwin XFree mailing list. I've 
cross posted there.

As for your problem, did you restart kdm? Anything in your log file? Did 
you try using -from?

-- 
If quitters never win, and winners never quit, what fool came up with, 
"Quit while you're ahead"?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/